# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-02-28 07:59
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0019_reportpodbor_data'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reportpodbor',
            name='auto',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='auto.Auto', verbose_name='Авто'),
        ),
    ]
